{
  "sha": "033d7059c09743a529ea8a916834431cf76ad715fb31032700e4e4d9f8bed784",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-47C7B1DB-2DE5-4A66-B1A9-EAFC3B87601B-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| VIRTUAL IMAGE | TECHNOLOGY | OWNER | CLOUD |\n|---------------|------------|-------|-------|\n| morpheus ubuntu 24.04 | IBM Cloud | System |       |\n| Morpheus Ubuntu 24.04 20240604 | VMware | System |       |\n| Morpheus Ubuntu 24.04 20240604 | ESXi | System |       |\n| Morpheus Ubuntu 24.04 20240604 | Hyper-V | System |       |\n| Morpheus Ubuntu 24.04 20240604 | SCVMM | System |       |\n| Morpheus Ubuntu 24.04 20240604 | Nutanix Prism Element | System |       |\n| Morpheus Ubuntu 24.04 20240604 | OpenStack | System |       |"
}
